program Project1;

uses
  Forms,
  admin in 'admin.pas' {frmAdmin},
  login in 'login.pas' {frmLogin},
  bookinf in 'bookinf.pas' {admin_bookinf},
  readerinf in 'readerinf.pas' {admin_readerinf},
  bore in 'bore.pas' {frmbore},
  frmChPass in 'frmChPass.pas' {frmPass},
  rebook in 'rebook.pas' {frm_rebook},
  book_record in 'book_record.pas' {frm_book_record},
  reader_record in 'reader_record.pas' {frm_reader_record};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmAdmin, frmAdmin);
  Application.CreateForm(TfrmLogin, frmLogin);
  Application.CreateForm(Tadmin_bookinf, admin_bookinf);
  Application.CreateForm(Tadmin_readerinf, admin_readerinf);
  Application.CreateForm(Tfrmbore, frmbore);
  Application.CreateForm(TfrmPass, frmPass);
  Application.CreateForm(Tfrm_rebook, frm_rebook);
  Application.CreateForm(Tfrm_book_record, frm_book_record);
  Application.CreateForm(Tfrm_reader_record, frm_reader_record);
  Application.Run;
end.
